Information on source package libphysfs

Available versions

ReleaseVersion
jessie2.0.3-2
stretch2.0.3-5
buster3.0.1-3.1
bullseye3.0.2-4
sid3.0.2-4

Resolved issues

BugDescription
CVE-2005-2096zlib 1.2 and later versions allows remote attackers to cause a denial ...

Search for package or bug name: Reporting problems